<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.RepSystemCfg Field
DatabaseEnvironmentConfig Class See Also Send Feedback

Configuration for the replication subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public ReplicationConfig RepSystemCfg

Visual Basic (Declaration)

    Public RepSystemCfg As ReplicationConfig

Visual C++

    public:
    ReplicationConfig^ RepSystemCfg

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace